Ticket #2191 (closed defect: fixed)

Opened 9 years ago

Last modified 9 years ago

Unicode upgrade needed for CPSBlog

Reported by: gracinet Owned by: rspivak
Priority: P1 Milestone: CPS 3.5.1
Component: CPSBlog Version: 3.5.1rc1
Severity: major Keywords: blog unicode upgrade
Cc:

Description

Since Blog and BlogEntry? objects are in the repository, most of the content is upgraded by CPSDocument's upgrade step. Most but not all.

Change History

comment:1 Changed 9 years ago by gracinet

  • Status changed from new to closed
  • Resolution set to fixed
  • Summary changed from Unicode upgrade needed for CPSBlog to A

Step created, does the categories. That seems to be all.

comment:2 Changed 9 years ago by gracinet

  • Summary changed from A to Unicode upgrade needed for CPSBlog
Note: See TracTickets for help on using tickets.